Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 07:43:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order 6265921288, someone called me last January 21st but I wasn’t aboe to answer, when i checked my centerpoint app i think that’s for delivery of my order which is suppose to be today. I didn’t expect that day that they will deliver my order. Will it be delivered today as original schedule? Because I’m checking my order status it’s still processing and for re-schedule. Thank you. Hoping for your response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014568